<!--
公共api详情
<error-code-table :errorCodeData="errorCodeData"></error-code-table>
import errorCodeTable from '@/components/error-code-table.vue'

components: {
  errorCode
},

-->
<template>
  <div class="error-code-wrap">
    <el-table
      :data="errorCodeData"
      style="width: 100%">
      <el-table-column
        prop="errorCode"
        label="错误码" />
      <el-table-column
        prop="errorInfo"
        label="错误信息"
        show-overflow-tooltip />
    </el-table>
  </div>
</template>
<script>
export default {
  props: {
    errorCodeData: {
      type: [ Object, Array ],
      default() {
        return {};
      }
    }
  },
  data() {
    return {};
  }
};
</script>
